/** General CSS **/

@font-face {
    font-family: 'LatoLight';
    src: url('../fonts/Lato-Light.woff2') format('woff2'),
    url'(../fonts/Lato-Light.woff') format('woff');
}

@font-face {
    font-family: 'LatoReg';
    src: url('../fonts/Lato-Regular.woff2') format('woff2'),
    url('../fonts/Lato-Regular.woff') format('woff');
}

body {
    font-family: 'LatoReg', 'sans-serif';
    font-weight: 400;
    font-size: 1em;
    line-height: 1.25em;
    background: white;
    color: #222222;
    padding: 0;
    margin: 0;
    font-style: normal;
    hyphens: auto;
}

body.is-subsite {
    float: left;
}

h1, h2, h3, h4, h5 {
    font-family: 'LatoLight', 'sans-serif';
    text-rendering: optimizeLegibility;
    line-height: 1.15em;
    font-weight: 300;
}

p {
    line-height: 1.5rem;
    text-rendering: optimizeLegibility;

}

h1 {
    font-size: 2.3em;
    color: #97bc29;
    text-transform: uppercase;

}
h2 {
    font-size: 1.8em;
    color: #3c3c3e;
    text-transform: none;
}

h3 {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #3c3c3e;
}

h4 {
    font-size: 1.2em;
    color: #97bc29;
}

.frame-type-text + .frame-type-text {
    margin-top: 4.25em;
}

.frame-type-text {
    scroll-margin-top: 10em;
}

p + h3 {
    margin-top: 2.25em;
}

a {
    color: #98bd29;
    text-decoration: none;
}

a:hover, a:focus {
    color: #a5a5a7;
}

ul, ol, dl {
    font-size: 1rem;
    line-height: 1.6;
    list-style-position: outside;
    font-family: inherit;
    padding-left: 1em;
}

blockquote {
    color: #6f6f6f;
    margin: 0 0 1.25rem;
    padding: 0 1.25rem 0 1.1875rem;
    border-left: 1px solid #dddddd;
}

blockquote p {
    line-height: 1.6em;
}

td, th {
    vertical-align: top;
    padding: 0.5625rem 0;
}

td {
    min-width: 6em;
}

/* Images allgemein */

.default.picture img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.img-mail {
    vertical-align: middle;
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
}

.img-mail:hover {
    border-bottom: 1px solid #bbb;
}

/* RTE Einstellungen */

.button-green {
    background-color: #97bc29;
    margin: 10px 0 0 0;
    width: 100%;
    text-align: center;
    display: inline-block;
}

.button-green a {
    padding: 1rem 1% 1.0625rem 1%;
    width: 98%;
    height: auto;
    display: inline-block;
    text-align: center;
}

.button-green a, .bg-green .button-green a:hover {
    color: #fff;
}

.button-green-new {
    padding: 1rem 2em 1.0625rem 2em;
    width: auto;
    color: #fff;
    background-color: #97bc29;
    margin: 10px 0 0 0;
    text-align: center;
    display: inline-block;
}

.button-green-new:hover {
    color: #fff;
}

.button-black a {
    color: #fff;
    font-size: 0.8125rem;
    background: #3d3d3f;
    padding: 0.438em 1.75rem;
}

.button-black a:hover, .button-black-list a:hover {
    color: #97bc29;
}

.text-grey {
    color: #bbb;
}

.list-black {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}

.button-black-list a {
    cursor: pointer;
    margin: 1.25rem 0.6em 1.25rem 0;
    position: relative;
    text-decoration: none;
    text-align: center;
    display: inline-block;
    padding: 0.7rem 2rem 0.9rem 2rem;
    background-color: #3d3d3f;
    color: #fff;
    transition: background-color 300ms ease-out;
}

.text-green {
    font-size: 1.2em;
    color: #97bc29;
    margin-bottom: 0;
    font-weight: normal;
}

.text-list-block {
    padding: 0;
    margin: 0;
}

.text-list {
    position: relative;
    padding-left: 1em;
    list-style: none;
}

.text-list::before {
    content: "";
    border: inset 0.2em;
    border-style: solid;
    position: absolute;
    left: 0;
    border-radius: 0.250em;
    border-color: #97bc29;
    top: 0.7em;
}

.picture-square {
    width: 100%;
    height: auto;
    border-radius: unset;
    margin: 0 1em 0 0;
}

.image-embed-item {
    width: 100%;
    height: auto;
    border-radius: 50%;
    margin: 0 1em 0 0;
}

/* Cookie Banner */

.cookie-consent-container .buttons .btn--primary {
    background: transparent !important;
    color: #999 !important;
    border: 2px solid #999 !important;
    opacity: 1 !important;
}

.cookie-consent-container .buttons .btn--secondary {
    background: #6f9322 !important;
    color: #fff !important;
    opacity: 1 !important;
}

.cookie-consent-container .buttons .btn--primary:hover {
    background: transparent !important;
    color: #999 !important;
    opacity: 0.5 !important;
}

.cookie-consent-container .buttons .btn--secondary:hover {
    background: #30400f !important;
    border: 2px solid #30400f !important;
    opacity: 0.5 !important;
}

/* Backgrounds */

.bg-green {
    background: radial-gradient(ellipse at center, #97bc29 0%, #b6d84f 0%, #b3d54d 29%, #a3c738 66%, #97bc29 100%);
    box-shadow: 0em 0.313em 0.875em -0.375em rgba(0,0,0,0.71);
    float: left;
    padding-top: 3.438em;
    padding-bottom: 3.438em;
    margin-bottom: 0.625em;
    width: 100%;
}

.bg-green h1 {
    color: #fff;
}

.bg-green h2 {
    color: #fff;
}

.bg-green a {
    color: #fff;
}

.bg-green a:hover {
    color: #3d3d3f;
}

.bg-green .content.default.kontakt a:hover {
    color: #b3d54d;
}

.bg-grey-shadow {
    background: none;
    float: left;
}

.bg-white {
    background: #fff;
    padding-bottom: 2em;
    float: left;
}

.bg-grey {
    box-shadow: 0em 0.313em 0.875em -0.375em rgba(0,0,0,0.71);
    background: radial-gradient(ellipse at center, #fcfcfc 0%, #f5f5f5 29%, #ededed 66%, #e3e3e3 100%);
    padding-top: 3.438em;
    padding-bottom: 3.438em;
    margin-bottom: 3.438em;
    float: left;
}

/** Header **/

header.header {
    width: 100%;
    max-width: 75rem;
    margin: 0 auto;
}

.logo {
    /* margin-top: 0.938em; */
    width: 100%;
    float: left;
    text-align: center;
}

.phone {
    text-transform: uppercase;
    text-align: center;
    float: right;
    width: 100%;
    margin: 1em 0;
}

#stickylogo img {
    height: auto;
    float: left;
    transition: all 0.5s ease-out;
    opacity: 0;
}

#stickylogo.sticky-logo img {
    display: none;
}

/** Navigation **/
.nav {

}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.ce-inner, .ce-outer {
    z-index: 10;
}

/* 102 Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 500px;
}

/* Meta Navigation fürs Mobile */
#menu-icon {
    display: block;
    float: right;
    cursor: pointer;
    opacity: 1;
    font-size: 1rem;
}

a#menu-icon:hover {
    color: #97bc29;
}

.navigation.meta {
    background: #fff;
    float: right;
    width: 100%;
}

.navbar {
    background-color: #fff;
    float: left;
    max-height: 0;
    overflow: hidden;
    width: 100%;
}
.navbar .menu {
    margin: 0;
    padding: 0;
    margin-left: 0.9375rem;
    margin-right: 0.9375rem;
    width: 100%;
}
.navbar .menu li {
    display: block;
}
.navbar .menu li a {
    display: block;
    color: #a5a5a7;
    padding: 12px 0 12px 15px;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    text-transform: uppercase;
}

.navbar .menu li a:hover {
    color: #101010;
}
.navbar .menu li a.active {
    background-color: #d98383;
}

.navbar .menu li.active a {
    color: #101010;
}

.expand {
    max-height: inherit;
}

.menu-text {
    text-transform: uppercase;
    color: #97bc29;
    font-size: 1em;
    position: relative;
    top: 0.6em;
    margin-right: 1.9em;
}

.main .menu-text {
    margin-right: 2.5em;
    top: 0.25em;
    position: relative;
}

/* Navigation Main */

.navigation.main {
    float: left;
    width: 100%;
    background: #3c3c3e;
    -webkit-box-shadow: 0em 0.313em 0.875em -0.375em rgba(0,0,0,0.71);
    -moz-box-shadow: 0em 0.313em 0.875em -0.375em rgba(0,0,0,0.71);
    box-shadow: 0em 0.313em 0.875em -0.375em rgba(0,0,0,0.71);
}

.navi-box {
    display: none;
}

/** Content Bereich **/

.headline {
    width: 100%;
}

.default {
    float: left;
}

.subpages.content::before {

}

.subpages.picture {
    display: none;
}

/** Content Main allgemein**/

.content.main {
    width: 100%;
    max-width: 75rem;
    margin: 0 auto;
}

.default.content {
    padding: 0 0.9375rem;
    box-sizing: border-box;
}

.default.picture {
    display: none;
}

.ce-gallery .image {
    margin: 1.6em 0.5em 0 0;
}

.footer .ce-gallery figure {
    margin: 0;
}

.content.inner {
    float: left;
    padding-top: 3.438em;
}

.jobimg {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: flex;
    align-content: center;
}

/** Overview Sites **/
.default.overview {
    width: 100%;
    padding-top: 1em;
}

.overviewmenu {
    padding: 0 0.9375rem;
}

.green-circle {
    width: 0.9em;
    height: 0.9em;
    background: #97bc29;
    border-radius: 50%;
    float: left;
}

.overviewbox {
    width: 100%;
}

.overviewmenu li {
    display: block;
    height: auto;
    float: left;
    margin-bottom: 1.25rem;
    padding: 0 1.25em 1em 1.25em;
}

.home.overviewmenu li {
    padding: 1em 1.25em;
}

.overviewmenu .button-black a, .home.overviewmenu .button-black a {
    background: #3d3d3f;
    color: #fff;
    width: 100%;
    float: left;
    padding: 0.8em 0;
    font-size: 0.8125rem;
    background-image: url('../icons/link.png');
    background-position: 1.5em center;
    background-repeat: no-repeat;
    height: 3.2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.overviewmenu .button-black a:hover {
    color: #97bc29;
    text-decoration: none;
}

.button-black span {
    padding: 0 1em 0 3.5em;
    float: left;
}

.overviewmenu h3 {
    margin-top: 0.1em;
    height: 2em;
    margin-bottom: 3rem;
}

.bg-grey-shadow .overviewmenu h3 {
    margin-bottom: 1.2rem;
    hyphens: none;
}

/** Default Sites */

.subpages.section {
    display: none;
}

.section.mobile, .subpages.sidemenu  {
    display: block;
    width: 100%;
}

.section.mobile .frame-default, .subpages.sidemenu .frame-default, .subpages.section .frame-default, .frame-default h1, .kontakt.picture .frame-default, .kontakt h2 {
    padding: 0 0.9375rem 0 0.75rem;
}

.subpages.content .frame-default {
    scroll-margin-top: 10em;
}

.subpages.content .frame-default.anchor-fix {
    scroll-margin-top: 5.55em;
}

.subpages.section ul {
    list-style: none;
}

.subpages.section ul li ul, .subpages.sidemenu ul {
    list-style: disc;
    font-size: 1rem;
    color: #97bc29;
    padding-left: 1.6rem;
}

.subpages.sidemenu ul {
    padding-left: 2.6rem;
}

.subpages.section ul li a {
    display: none;
}

.subpages.section ul li ul li a {
    display: block;
}

.subpages.section h2, .subpages.sidemenu h2 {
    font-family: 'LatoReg', 'sans-serif';
    background-color: #97bc29;
    color: #fff;
    display: block;
    padding: 1em 1.5em;
    font-size: 1rem;
    font-weight: 400;
}

.subpages.sidemenu h2 a {
    color: #fff;
    padding: 0.15em;
}

.subpages.sidemenu h2 a:hover {
    border-radius: 1em;
    background-color: #759714;
}

ul.trademark_states {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin-left: 0;
}

ul.trademark_states li {
    color: white;
    margin: 0.3em;
    list-style-type: none;
}

ul.trademark_states li a {
    color: white !important;
    padding-left: 0.4em;
    padding-right: 0.4em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    background-color: #97bc29;
}

/*! Prices Table ------------------------------------------------- */

.packages {
    width: 100%;
    max-width: 75rem;
    margin: 0 auto;
}
figure.table {
    margin: 0;
}
table.prices {
    background: transparent;
    border:0;
    border-spacing: 0;
}

table.prices td {
    height: 4.5em;
}

.prices td {
    min-width: 8%;
}

.prices td:first-child, .prices th:first-child {
    min-width: 13em;
    padding: 0 1em;
}

table.prices tr.horizontal-separator.tfoot td {
    height: 10px;
    background: transparent;
    padding: 0;
    margin: 0;
    position: relative;
    line-height: 0em;
    width: 0;
    min-width: 0;
}

table.prices tr.sub-foot-text td {
    padding: 0.2em 0em;
    font-size: 0.750em;
    color: #000000;
    color: hsla(0,0%,0%,1);
    line-height: 1em;
}

table.prices tbody td {
    font-size:1em;
}

table.prices thead th,
table.prices .tfoot td {
    font-size: 1.250em;
    line-height: 1;
    height: auto;
    font-weight: 400;
    text-align:center;
}

table.prices thead .head th {
    height: auto;
}

table.prices thead .head th {
    color:#ffffff;
    color: hsla(0,0%,100%,1);
    text-align:left;
}

table.prices thead .head th:first-child{
    color: #000000;
    color: hsla(0,0%,0%,1);
    text-align: left;
}

table.prices tr.even, table.prices tr.alt, table.prices tr:nth-of-type(even) {
    background:transparent;
}

table.prices .local, table.prices .tfoot td.local {
    background-color: hsla(75,64.3%,45.1%,1);
    width:4.5em;
    position:relative;
    text-align:center;
}

table.prices .international, table.prices .tfoot td.international {
    background-color: hsla(75,64.3%,45.1%,0.8);
    width: 4.5em;
    position:relative;
    text-align:center;
}

table.prices .community, table.prices .tfoot td.community {
    background-color: hsla(75,64.3%,45.1%,0.6);
    width: 4.5em;
    position:relative;
    text-align:center;
}

table.prices thead {
    background: transparent;
}

table.prices tbody .local:after,
table.prices tbody .international:after ,
table.prices tbody .community:after,
table.prices tbody .local>div.inner:after ,
table.prices tbody .international>div.inner:after,
table.prices tbody .community>div.inner:after {
    border-left: 1px solid #ffffff;
    border-top: 1px dashed #000000;
    border-left: 1px solid hsla(0,0%,100%,1);
    border-top: 1px dashed hsla(0,0%,0%,1);
    position: absolute;
    left: -1px;
    width: 100%;
    content: "";
    top: 0;
    bottom: 0;
}

table.prices tbody tr:last-child .local:after,
table.prices tbody tr:last-child .international:after ,
table.prices tbody tr:last-child .community:after,
table.prices tbody tr:last-child .local>div.inner:after,
table.prices tbody tr:last-child .international>div.inner:after,
table.prices tbody tr:last-child .community>div.inner:after {
    border-bottom: 1px dashed #000000;
    border-bottom: 1px dashed hsla(0,0%,0%,1);
    position: absolute;
    left: -1px;
    width: 100%;
    content: "";
    top: 0;
    bottom: 0;
    z-index:10;
}

table.prices tbody td:first-child,
table.prices tbody tr:last-child td:first-child  {
    position:relative;
}

table.prices .separator {
    background: transparent;
    width: 10px;
    padding: 0;
    margin: 0;
    position:relative;
    min-width: 0;
}

table.prices tbody td.separator:before ,
table.prices tbody td:first-child:before,
table.prices tbody td.separator>div.inner:before ,
table.prices tbody td:first-child>div.inner:before {
    border-top: 1px dashed #000000;
    border-top: 1px dashed hsla(0,0%,0%,1);
    position: absolute;
    width: 100%;
    content: "";
    top: 0;
    display:table-cell;
}

table.prices tbody tr:last-child td.separator:before,
table.prices tbody tr:last-child td:first-child:before,
table.prices tbody tr:last-child td.separator>div.inner:before,
table.prices tbody tr:last-child td:first-child>div.inner:before   {
    border-bottom: 1px dashed #000000;
    border-bottom: 1px dashed hsla(0,0%,0%,1);
    position: absolute;
    width: 100%;
    content: "";
    bottom: 0;
    display:table-cell;
}


table.prices .tfoot td, table.prices .tfoot td a {
    color: hsla(0,0%,100%,1);
    text-align: left;
}

table.prices .tfoot td:first-child {
    color: #98bd29;
    color: hsla(75,64%,45%,1);
    font-weight:400;
    text-align: left;
    font-style:normal;
    font-size:1.1em;
    vertical-align:middle;
    padding: 0 1em;
}

table.prices thead th.shadow {
    background-image: url("../img/shadow.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    padding: 0.5rem 0.625rem 1em 0.625rem;
}

table.prices .tfoot td {
    padding: 0.5rem 0;
    color: #222;
    font-style:italic;
    font-size:.8em;
}

table.prices .tfoot td strong {
    color: #fff;
    font-style:normal;
    font-size:1.7em;
}

table.prices .currency {
    font-size: 0.5em;
    border-top: 2px solid #ffffff;
    border-top: 2px solid hsla(0,0%,100%,1);
    padding-top: 1px;
}

table.prices .go-to {
    display: inline-block;
    color:#ffffff;
    color: hsla(0,0%,100%,1);
    text-transform:uppercase;
    background: transparent url("../img/white-arrow.png") right center no-repeat;
    font-size: 1.2rem;
    line-height: 1.2rem;
    padding-right: 1em;
}

.packages .text-right {
    text-align: right;
    font-size: 1.05em;
}

.packages .frame-default {
    padding: 0 0.9rem;
}

/* Mozilla fixes */
html.mozilla table.prices  tbody td:not(.separator) .inner,
html.msie table.prices  tbody td:not(.separator) .inner,
table.prices  tbody td:not(.separator) .inner {
    height: inherit;
    margin:-9px -10px;
    position: relative;
    padding-top: 20px;
}
html.mozilla table.prices  tbody td.separator .inner,
html.msie table.prices  tbody td.separator .inner,
table.prices  tbody td.separator .inner {
    height: inherit;
    margin:-9px 0px;
    position: relative;
}

html.mozilla table.prices td:after,
html.mozilla table.prices td:before,
html.msie table.prices td:after,
html.msie table.prices td:before,
table.prices td:after,
table.prices td:before {
    content:none !important;
}

/* Tabelle AGB angepasst */


table.prices.agb td, table.prices.agb th {
    width: 25%;
    padding: 0;
}

table.prices.agb tbody td {
    height:	2.7em;
}

table.prices.agb tbody .tfoot td {
    height:	auto;
}

table.prices.agb .separator {
    background: transparent;
    width: 20px;
    position: relative;
    padding:0;
    margin:0;
    min-width: 1.5em;
}

table.prices.agb .tfoot td {
    padding: 0.5rem 0;
    color: #222;
    font-style:italic;
    font-size:.8em;
}

table.prices.agb .tfoot td:first-child {
    color: #98bd29;
    color: hsla(75,64%,45%,1);
    text-align: left;
    font-style:normal;
    font-size:1.1em;
    min-width:17em;
}

table.prices.agb .tfoot td strong {
    color: #fff;
    font-style:normal;
    font-size:1.7em;
}


td a {
    text-align: left;
    font-style: normal;
}

.horizontal-separator.tfoot {
    height: 1.7em;
}


/* Content Home */

.home.pictureblock {

}

.default.picture.liesel {
    display: block;
    width: 100%;
}

.home.bg-grey {
    width: 100%;
    padding: 0;
    margin: 0 0 2em 0;
}

.kanzlei .home h3 {
    font-size: 1.5em;
    color: pink;
}

.kanzlei h4::first-letter {
    font-size: 1em;
    padding: 0.5em;
    line-height: 1;
    background: radial-gradient(circle, #97bc29 48%, transparent 52%);
    color: #fff;
    display: inline-block;
}

.home .overviewbox .button-black a:hover {
    color: #97bc29;
}

.home.bg-white {
    padding-bottom: 0;
}

.home.bg-green {
    margin: 0;
    box-shadow: 0em 0.313em 0.875em -0.375em rgba(0,0,0,0.71);
}

.home.bg-green.map {
    margin: 2.5em 0 0.625em 0;
}

.cardtitle {
    width: 100%;
}

.cardtitle h3, .googlemaps h3 {
    color: #fff;
}

.card {
    position: relative;
    float: left;
    width: 100%;
}

.card img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}

.address {
    margin: 0 auto;
    top: 0em;
    right: 0em;
    left: 0em;
    position: relative;
    width: 20em;
    font-size: 0.950em;
    line-height: 1.4rem;
}

.address .content {
    background: #3c3c3e;
    color: #fff;
    margin-bottom: 1em;
    width: 100%;
    padding: 1rem;
}

.about-us .home {
    background: #fff;
}

/* Slider Home */

section.slider,
.gray {
    position:relative;
    -webkit-box-shadow: 0.000em 0.313em 0.875em -0.375em hsla(0,0%,0%,0.71);
    -moz-box-shadow: 0.000em 0.313em 0.875em -0.375em hsla(0,0%,0%,0.71);
    box-shadow: 0.000em 0.313em 0.875em -0.375em hsla(0,0%,0%,0.71);
    font-weight: 400;
    background: #fdfdfd;
    background: -moz-radial-gradient(center, ellipse cover, hsla(0,0%,99%,1) 0%, hsla(0,0%,96%,1) 29%, hsla(0,0%,93%,1) 66%, hsla(0,0%,89%,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,hsla(0,0%,99%,1)), color-stop(29%,hsla(0,0%,96%,1)), color-stop(66%,hsla(0,0%,93%,1)), color-stop(100%,hsla(0,0%,89%,1)));
    background: -webkit-radial-gradient(center, ellipse cover, hsla(0,0%,99%,1) 0%,hsla(0,0%,96%,1) 29%,hsla(0,0%,93%,1) 66%,hsla(0,0%,89%,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, hsla(0,0%,99%,1) 0%,hsla(0,0%,96%,1) 29%,hsla(0,0%,93%,1) 66%,hsla(0,0%,89%,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, hsla(0,0%,99%,1) 0%,hsla(0,0%,96%,1) 29%,hsla(0,0%,93%,1) 66%,hsla(0,0%,89%,1) 100%);
    background: radial-gradient(ellipse at center, hsla(0,0%,99%,1) 0%,hsla(0,0%,96%,1) 29%,hsla(0,0%,93%,1) 66%,hsla(0,0%,89%,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e3e3e3',GradientType=1 );
}

.slider .subtitle {
    font-size: 0.950rem;
    line-height: 1.400rem;
}

.slider .subtitle h3 {
    font-size: 1.200em;
    color: #98bd29;
    color: hsla(75,64%,45%,1);
}

.slider .inner-text {
    margin-bottom: 1em;
}

html.lt-ie10 section.slider {
    background: #e3e3e3 !important;
    filter: none;
}

.details {
    background: transparent url('../img/bg-details.jpg') center top repeat-x;
    padding-top: 4em;
    min-height: 30.5em;
}

.overviewbox li {
    margin: 0 1.25em 0 1.25em;
}

.home .overviewbox li {
    margin: 0;
}

.home .overviewbox li a {
    font-weight: bold;
    color: inherit;
    opacity: 0.5;
}

.home .overviewbox li a:hover {
    text-decoration: underline;
}

.bg1 li {
    background-color: #98bd29;
}

.bg2 li {
    background-color: rgba(152,189,41,0.9);
}

.bg3 li {
    background-color: rgba(152,189,41,0.8);
}

.bg4 li {
    background-color: rgba(152,189,41,0.7);
}

.bg5 li {
    background-color: rgba(152,189,41,0.6);
}

.bg6 li {
    background-color: rgba(152,189,41,0.5);
}

.bg7 li {
    background-color: rgba(152,189,41,0.4);
}

.bg8 li {
    background-color: rgba(152,189,41,0.3);
}

.bg9 li {
    background-color: rgba(152,189,41,0.2);
}

.bg8 h3, .bg9 h3 {
    font-size: 1.2em;
    font-weight: 700;
}

.over .overviewbox {
    margin: 4em 0 0 0;
    float: left;
}

.home .overviewbox .button-black a {
    margin: 0 0 1.5em 0;
}

.over .overviewbox .button-black a {
    margin: 0 3em;
    width: auto;
    float: none;
}

.overviewbox .button-black {
    width: 100%;
    float: left;
}

.button-black p {
    margin: 0;
}

.image-overviewbox {
    width: 33.3333%;
    text-align: center;
    float: right;
}

.image-overviewbox img {
    border-radius: 50%;
}

.home .overviewbox li .image-overviewbox a, .home .overviewbox li h3 a {
    opacity: 1;
}

.home .overviewbox li h3 a:hover {
    text-decoration: none;
}


/* Content Kanzlei */
.kanzlei .pictures-left {
    float: left;
    width: 100%;
    padding: 4rem 0 0 0;
}

.kanzlei.picture {
    width: 50%;
    height: auto;
    padding: 0 0.625rem 1.25rem;
    display: block;
    box-sizing: border-box;
}

.kanzlei-sec.picture {
    width: 100%;
    display: block;
}

.kanzlei-sec .frame-default {
    padding: 0 0.9375rem 1.25rem 0.9375rem;
}

.kanzlei.content {
    padding: 0 0.9375rem;
}

.text-right .kanzlei, .text-left .kanzlei {
    padding: 3rem 0.9375rem 0 0.9375rem;
}

.kanzlei h2 {
    color: #97bc29;
    font-size: 1.5em;
}

.kanzlei h3 {
    font-size: 1.25em;
}

.kanzlei.content ol {
    counter-reset: li;
    list-style-type: none;
    margin: 0;
    list-style-position: outside;
    padding: 0;
}

.kanzlei.content ol > li {
    position: relative;
    list-style: none;
    margin-bottom: 2em;
    padding-left: 0;
    margin-top: 2em;
}

.kanzlei.content ol > li {
    list-style: none;
}

.kanzlei.content ol > li::before {
    content: counter(li);
    counter-increment: li;
    font-weight: 400;
    text-align: center;
    border-radius: 1.000em;
    color: #fff;
    position: absolute;
    top: -1.750em;
    left: 0;
    background: #97bc29;
    font-size: 0.750em;
    width: 1.750em;
    height: 1.750em;
}

/* Content Anwaelte */

.anwaelte.picture {
    display: block;
    float: left;
    width: 100%;
}

.anwaelte.picture .frame-default {
    padding: 0 0.9375rem 1.25rem 0.9375rem;
}

.anwaelte h2 {
    font-size: 3em;
}

/* Content SingleColumn */

.ce-uploads li {
    margin: 0;
}

.ce-uploads a {
    color: #98bd29;
}

.ce-uploads a:hover {
    color: #a5a5a7;
}

.ce-uploads a::before {
    content: "";
    border: inset 0.2em;
    border-style: solid;
    position: relative;
    left: 0;
    border-radius: 0.2em;
    border-color: #222222;
    top: 0.7em;
    height: 0;
    float: left;
    margin: 0 0.7em 0 0.1em;
}

.ce-uploads a span {
    display: inline-block;
    color: #98bd29;
    width: 85%;
}

.ce-uploads a span:hover {
    color: #a5a5a7;
}

/* Content Kontakt */

.address .content.default.kontakt {
    padding: 0.7rem 0.9375rem;
    width: 100%;
}

.address p {
    margin: 0;
}

.kontakt p {
    margin-top: 0;
}

/* Content Meldestelle */

.bg-green.mel .content.inner {
    padding-top: 0;
}

.default.melde {
    padding: 0 2%;
    width: 96%;
}

.mel .frame-default h1 {
    padding: 0 2%;
}

.default.melde.textlogo {
    background: #fff;
    padding: 1.5em 2% 1.5em 2%;
    width: 96%;
    box-shadow: 2px 2px 4px #323232;
    display: flex;
    flex-direction: column-reverse;
}

.melde .boxmelde {
    margin: 1em 0;
    border: 0;
    width: 97%;
    padding: 0.1rem 2%;
    box-shadow: 2px 2px 4px #323232;
    height: auto;
    background: #fff;
}

.melde.textlogo .ce-gallery .image {
    margin: 0;
}

.melde .logo-right {
    padding: 0 0 1.5em 0;
}

.boxmelde h3 {
    font-size: 1.2em;
}

.melde.text1, .melde.text2 {
    font-size: 1.1em;
}

.mel.bg-green .boxmelde a {
    color: #222;
    border-bottom: 1px solid;
}

.mel.bg-green .boxmelde a:hover {
    border-bottom: 1px solid #98bd29;
}

.melde .logo-right .image-embed-item {
    border-radius: 0;
    margin: 0;
    max-width: 300px;
}


/* Öffnungszeiten */

.day {
    color: #97bc29;
    min-width: 7em;
    display: block;
    float: left;
    line-height: 1.4rem;
}

.time {
    display: inline-block;
    margin-right: 1em;
    line-height: 1.4rem;
}

.makegreen {
    color: #97bc29;
}

/* Kontaktformular */

.bg-green .default.single.content {
    width: 100%;
}

.bg-green .content.inner {
    float: none;
}

.formular {
    float: left;
    width: 100%;
}

.formular h2 {
    font-size: 1.4em;
}

.control-label {
    display: none;
}

.input.checkbox {
    color: white;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    -webkit-appearance: none;
    background-color: white;
    font-family: inherit;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    color: rgba(0,0,0,0.75);
    display: block;
    font-size: 0.875rem;
    margin: 0 0 1rem 0;
    padding: 0.250em 0.5rem;
    height: 2rem;
    width: 100%;
    box-sizing: border-box;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
}

textarea {
    height: 12.6em;
    margin: 0 0 1rem 0;
}

input[type="checkbox"], input[type="radio"] {
    width: 2.5em;
    height: 2.5em;
    margin-left: 0;
}

input[type="file"], input[type="checkbox"], input[type="radio"], select {
    margin: 0 0.5em 1rem 0;
}

.formular p strong {
    padding: 0 0 0 2.5em;
}

.actions .submit {
    float: right;
    margin: 1em 0 0 0;
}

button[type="submit"], #map-privacy-check-once {
    background-color: #3d3d3f;;
    color: white;
    border-width: 0;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 1rem;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    padding: 1rem 2rem 1.0625rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
    width: auto;
    height: auto;
}

button:hover, button:focus, .button:hover, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus, #map-privacy-check-once:hover {
    color: #97bc29;
}

/* Formular Markenanmeldung */

.input {
    display: flex;
    flex-wrap: wrap;
}

input[type="file"], select.form-control, .inputs-list {
    order: 2;
    width: 100%;
    font-size: 0.950em;
}

.help-block {
    order: 1;
    width: 100%;
    color: #fff;
    margin: 0 0 0.8em 0;
}

.inputs-list {
    width: 100%;
}

fieldset {
    border: 1px solid #fff;
    margin: 2em 0;
}

fieldset legend {
    color: #fff;
    font-size: 1.2em;
    padding: 0 0.5em 0.5em 0.5em;
}

.form-group {
    margin: 0.5em 0;
}

.formular .frame-default div#kontaktformular-582 {
    color: #fff;
    padding: 0 0 2em 0;
    border-bottom: 1px dashed #fff;
}

.bg-green .single.content div {
    color: #fff;
}

/* Google Maps */

.map-placeholder {
    border: 1px solid #fff;
    padding: 0 3%;
}

.default.google.content {
    float: none;
}

.small-12 {
    width: 100%;
}

.googlemaps {
    float: left;
    width: 100%;
    padding: 5em 0 2em 0;
}

/** Footer **/

.wholefooter {
    float: left;
    width: 100%;
}

.footer.content {
    width: 100%;
    max-width: 75rem;
    margin: 0 auto;
}

address {
    font-style: normal;
}

.footer.bg-green {
    margin-top: 4em;
    padding: 1.5em 0em !important;
}

.footerleft {
    float: left;
    width: 33.3333%;
}

.footerleft header {
    display: none;
}

.footercenter {
    float: left;
    width: 66.6666%;
}

.footerright {
    float: right;
    width: 66.6666%;
    margin-left: 33.3333%;
}

.footer.content p {
    color: white;
    font-size: 0.85em;
    line-height: 1.5em;
    margin: 0;
}

/* Footer Links */

footer {
    width: 100%;
    float: left;
    background: #3c3c3e;
    text-transform: uppercase;
    padding-bottom: 1.575em;
    padding-top: 1.375em;
}

footer ul {
    list-style: none;
}

footer li a {
    font-size: 0.8em;
}

.footermenuleft, .footermenucenter, .footermenuright {
    width: 50%;
    float: left;
}

.footermenucenter .frame-default ul {
    margin-bottom: 2em;
}

.footermenuright {
    display: none;
}

.footer .frame-default {
    padding-left: 0.9375em;
}

.footer ul {
    padding-left: 0;
}

footer .ce-bodytext a {
    color: #fff;
    font-size: 0.85em;
}

footer .image-embed-item {
    border-radius: unset;
    width: auto;
    margin: 0;
}

/** Ab 770px **/
@media only screen and (min-width: 770px) {

    /* Content Jobs */
    .jobimg {
        padding: 0 0 30px 50px;
        float: right;
    }

    .ce-uploads a span {
        width: auto;
    }

}

/** Ab 47.313em **/
@media only screen and (min-width: 51em) {

    h1 {
        font-size: 2.6em;
    }

    .default.picture {
        display: block;
    }

    .clear {
        clear: both;
    }

    /* RTE Einstellungen */

    .button-green {
        width: auto;
        margin-right: 0.5rem;
    }

    .button-green a {
        padding: 1rem 2em 1.0625rem 2em;
        width: auto;
    }

    /* Header */

    .logo {
        padding: 0 0.9375rem;
        width: 45%;
        float: left;
        text-align: left;
    }

    .phone {
        width: 50%;
        text-align: right;
        margin: 4.688em 0.625em 0 0;
    }

    /* Side Menu Sticky */

    #sidesticky {
        width: 33.3333%;
        float: right;
        max-width: 25em;
    }

    .pos-side {
        position: fixed;
        top: 4.9em;
        z-index: 10;
        margin: 0 0 0 66.66667%;
    }

    .staythere {
        position: absolute !important;
        bottom: 0 !important;
        float: none !important;
        box-sizing: border-box;
        top: auto !important;
        margin: 0 0 0 50em;
    }

    /* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
    .pos-sticky + .content {

    }

    /* Hintergrund */

    .bg-grey-shadow {
        background: transparent url("../img/bg-details.jpg") center top repeat-x;
        min-height: 30.5em;
        width: 100%;
    }

    .bg-white {
        padding-top: 6em;
        padding-bottom: 0;
        min-height: 35.5em;
        float: none;
    }
    .bg-grey {
        width: 100%;
    }

    .subpages.content, .pages.content {
        width: 66.66667%;
    }

    .subpages.picture, .pages.picture {
        width: 33.33333%;
        display: block;
    }

    .subpages.section, .subpages.sidemenu {
        width: 100%;
        display: block;
    }

    .section.mobile {
        display: none;
    }

    /* Content Home */

    .home.content {
        width: 50%;
    }

    .home.pictureblock {
        display: block;
        width: 50%;
        float: right;
    }

    .home.picture {
        width: 50%;
        height: auto;
        padding: 0 0.625rem 1.25rem;
        box-sizing: border-box;
    }

    .default.picture.liesel {
        width: 50%;
    }

    .home .overviewbox.bg1 li, .home .overviewbox.bg3 li, .home .overviewbox.bg5 li, .home .overviewbox.bg7 li, .home .overviewbox.bg9 li {
        margin: 0 1em 0 0;
    }

    .home .overviewbox.bg1 .button-black a, .home .overviewbox.bg3 .button-black a, .home .overviewbox.bg5 .button-black a, .home .overviewbox.bg7 .button-black a, .home .overviewbox.bg9 .button-black a {
        margin: 0 1.2em 0 0;
        width: auto;
        float: none;
    }

    .address {
        top: 3em;
        position: absolute;
    }

    .address .home, .about-us .content {
        width: 100%;
    }

    .image-overviewbox {
        width: 100%;
        float: none;
    }

    .overviewmenu h3 {
        margin-bottom: 1rem;
        text-align: center;
        margin-top: 1rem;
    }

    .bg-grey-shadow .overviewmenu h3 {
        text-align: left;
    }


    /* Content Kanzlei */

    .kanzlei.content {
        width: 50%;
    }

    .kanzlei.pictureblock {
        width: 50%;
        float: left;
    }

    .subpages.picture {
        margin-bottom: 5em;
    }

    .kanzlei .pictures-left {
        width: 50%;
    }

    /* Content Anwälte */

    .anwaelte.picture, .anwaelte.content {
        width: 50%;
    }

    .bg-grey .anwaelte.picture {
        float: right;
    }

    .bg-grey .anwaelte.content.right {
        float: right;
    }

    .bg-grey .anwaelte.full, .bg-white .anwaelte {
        width: 100%;
    }

    .bg-grey.anwaelte {
        margin-bottom: 1em;
        scroll-margin-top: 5em;
    }

    /* Content Kontakt */

    .contactgrid {
        display: grid;
    }

    .contactgrid div:first-child {
        grid-column: 1 / 3;
    }

    .contactgrid div:last-child {
        grid-column: 3;
        grid-row: 1 / 3;
    }

    /* Content Meldestelle */

    .default.melde {
        margin: 0 2%;
        padding: 0;
    }

    .default.melde.textlogo {
        margin-top: 1.5rem;
        padding: 0 2%;
        width: 92%;
        flex-direction: row;
    }

    .melde .logo-right {
        width: 50%;
        align-self: center;
        border: 0;
        padding: 0;
    }


    .melde .text-left {
        width: 50%;
        padding: 0.8rem 2%;
    }



    /* Kontaktformular */

    .row {
        width: 50%;
        float: left;
    }

    .row .form-group, .row .frame-default, .actions .submit {
        padding: 0 0.9375rem;
    }

    .bg-green .kontakt.content {
        width: 100%;
    }

    .inputs-list .form-check {
        width: 33.3333%;
        float: left;
    }

    /* Overview */

    .overviewbox {
        width: 50%;
        float: left;
    }

    .home .overviewbox li {
        min-height: 575px;
    }

    .over .overviewbox li {
        min-height: 390px;
    }

    /* Footer */

    address{
        width: 66.6667%;
        float: left;
    }
    .footerleft, .footermenuleft, .footermenucenter, .footermenuright {
        width: 33.3333%;
    }

    .footercenter, .footerright {
        width: 50%;
    }

    .footerright {
        margin: 0;
        float: left;
    }

    .footermenuright {
        display: block;
    }
}

@media (min-width: 75.625em) {

    .phone {
        margin: 4.688em 0 0 0;
    }

    /* Navigation */
    .navi-box {
        display: block;
        width: 47em;
        margin-left: 21em;
        padding-left: 1em;
        left: auto;
        position: absolute;
        top: 2.25em;
    }

    .sm-simple ul li .navi-box-text a, .sm-simple li.current .navi-box-text a  {
        display: inline;
        color: #97bc29;
    }

    .sm-simple ul li .navi-box-text a:hover, .sm-simple li.current .navi-box-text a:hover {
        color: #a5a5a7;
    }

    .navi-box {
        display: none;
    }

    .sm-simple ul li.selected .navi-box, .sm-simple ul li.current.selected .navi-box,.sm-simple ul li.selectedFirst .navi-box, .sm-simple ul li.current.selectedFirst .navi-box {
        display: block;
    }

    #stickylogo.sticky-logo img {
        opacity: 1;
        margin: 0.3em 0.625em 0.3em 1em;
        display: block;
    }

    /* Navigation Main */

    #main-menu > li {
        float: none;
        display: table-cell;
        width: 1%;
        text-align: center;
    }

    .navi-box img {
        margin-left: 0.750rem;
        border-radius: 50%;
    }

    .navi-box h2 {
        color: #97bc29;
        margin-bottom: 0.55em;
        margin-top: 0.55em;
        font-size: 1.5rem;
        line-height: 1;
        font-weight: 300;
    }

    .main-nav .has-dropdown {
        position: static;
    }

    .main-nav .has-dropdown > a:after {
        content:none;
        display: block;
        width: 0;
        height: 0;
        border: 0.000em;
        margin-top:auto;
        top:auto;
    }

    .main-nav .has-dropdown:hover::after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border: inset 0.500em;
        border-color: #3d3d3f transparent transparent transparent;
        border-top-style: solid;
        margin-top: -0.45em;
        top: 0em;
        position: relative;
        left: 1.500em;
        z-index: 100;
    }

    /* Navigation Meta */

    .metaMenu {
        float: right;
    }

    .metaMenu li {
        float: left;
        margin-bottom: 0.313em;
    }

    .metaMenu li:last-child a {
        border: 0;
        padding-right: 0;
    }

    .metaMenu a {
        margin: 0;
        display: inline;
        line-height: 0.938em;
        padding-left: 0.75em;
        padding-right: 0.75em;
        border-right: 1px solid #a5a5a7;
    }

    /* Meta Navigation */

    .navigation.meta {
        float: left;
        width: 100%;
    }

    #menu-icon {
        display: none;
    }

    .navbar {
        max-width: 75rem;
        margin: 0 auto;
        max-height: none;
        float: none;
        width: auto;
    }

    .navbar .menu {
        float: right;
        width: auto;
        margin-right: 0;
    }

    .navbar .menu li {
        list-style-type: none;
        display: inline-block;
        text-align: center;
        float: left;
        margin-bottom: 0.313em;
    }

    .navbar .menu li a {
        margin: 0;
        display: inline;
        line-height: 0.938em;
        padding: 0 0.75em;
        border-right: 1px solid #a5a5a7;
    }

    .navbar .menu li:last-child a {
        border-right: 0;
        padding-right: 0;
        text-align: right;
    }

    .navbar .menu li a:hover {

    }

    .navbar .menu li a.active {

    }

    .pos-side {
        margin: 0 0 0 50em;
        top: 4.225em;
    }

    /* Home */

    .home .overviewbox.bg1 li, .home .overviewbox.bg2 li, .home .overviewbox.bg4 li, .home .overviewbox.bg5 li, .home .overviewbox.bg7 li, .home .overviewbox.bg8 li {
        margin: 0 1em 0 0;
    }

    .home .overviewbox.bg1 .button-black a, .home .overviewbox.bg2 .button-black a, .home .overviewbox.bg4 .button-black a, .home .overviewbox.bg5 .button-black a, .home .overviewbox.bg7 .button-black a, .home .overviewbox.bg8 .button-black a {
        margin: 0 1.2em 0 0;
        width: auto;
        float: none;
    }

    .home .overviewbox.bg3 li, .home .overviewbox.bg6 li, .home .overviewbox.bg9 li {
        margin: 0;
    }

    .home .overviewbox.bg3 .button-black a, .home .overviewbox.bg6 .button-black a, .home .overviewbox.bg9 .button-black a {
        margin: 0 0 1.5em 0;
    }

    .address {
        right: 21.5em;
        top: 13.1em;
        left: auto;
        margin: 0;
    }

    .address::after {
        content: "";
        position: absolute;
        top: -3em;
        left: -6.4em;
        border-style: solid;
        border-width: 0.4em 8em 0.4em 0em;
        border-color: transparent #3c3c3e;
        display: block;
        width: 0;
        z-index: 1;
        transform: rotate(47deg) skew(5deg);
        -moz-transform: rotate(47deg) skew(5deg);
        -ms-transform: rotate(47deg) skew(5deg);
        -o-transform: rotate(47deg) skew(5deg);
        -webkit-transform: rotate(47deg) skew(5deg);
        z-index: 1;
    }

    .image-overviewbox {
        width: 33.3333%;
        float: right;
    }

    .overviewmenu h3 {
        margin-bottom: 3rem;
        text-align: left;
    }

    .melde .boxmelde {
        margin: 1em 2% 1em 0;
        width: 27%;
        float: left;
        height: 21em;
    }

}

/** Ab 47.313em **/
@media only screen and (min-width: 75em) {
    /* Overview */

    .overviewbox {
        width: 33.3333%;
        float: left;
    }
}



